/*--------------------- General styles start ---------------------*/

body {
 margin: 0px;
 background-color: #ffffff;
 font: 11px 'Tahoma', 'Arial';
 color: #5d5d5d;
 text-align: center;
}

td, input, select {
 font: 11px 'Tahoma', 'Arial';
}

body a {
 color: #1282d8;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {}

img {border: 0px;}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start ---------------------*/

#all {
 background: url() repeat-x;
 min-width: 1000px;
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/

#top {
 width: 100%;
 height: 250px;
 background: url(http://plandreas.my1.ru/header.png) no-repeat top center;
}

.toptable {
 width: 1000px;
 height: 200px;
 margin: auto;
}

.sitelogo {
 width: 425px;
 font: 40px 'Tahoma';
 color: #ffffff;
}

.globe {
 vertical-align: top;
 text-align: right;
 width: 525px;
 background: url() no-repeat;
}

#date {
 height: 25px;
 font: 12px 'Tahoma';
 color: #FFFFFF;
 margin-right: 20px;
}

#date-left {
 float: right;
 width: 22px;
 height: 25px;
 background: url();
}

#date-mid {
 float: right;
 height: 25px;
 background: url();
 line-height: 21px;
}

#date-right {
 float: right;
 width: 23px;
 height: 25px;
 background: url();
}

/*--------------------- Header end ---------------------*/


/*--------------------- Main content start ---------------------*/

#content {
 width: 1000px;
 margin: auto;
 padding-top: 1px;
 text-align: left;
}

#leftcol {
 float: left;
 width: 200px;
 text-align: justify;
}

#rightcol {
 float: right;
 width: 200px;
 text-align: justify;
}

#maincol {
 margin-top: 10px;
 margin-left: 10px;
 float: left;
 width: 580px; /*FOR IE*/
 text-align: justify;
}

.eTitle {
 font: 14px 'Tahoma';
 color: #1282d8;
 text-transform: uppercase;
 margin-bottom: 5px;
}

.eTitle a {
 color: #1282d8;
}

.eTitle a:hover {}

.eMessage, .eText, .eAnswer {
 font: 12px 'Arial';
 color: #555555;
 text-align: justify !important;
 background: url(/.s/t/797/16.gif) repeat-x;
}

.cMessage {
 font: 12px 'Tahoma';
 text-align: justify !important;
}

.eDetails, .eDetails1, .eDetails2 {
 font: 11px 'Tahoma';
 color: #555555;
 background: #f5f5f5;
 border: 1px solid #dcdbe0;
 padding: 3px 15px;
 margin-top: 3px;
}

.cBlock1, .cBlock2 {
 background: #e8e7e7;
}

/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 margin-top: 8px;
 width: 100%;
 background: #f5f5f5;
}

.blocktitle {
 border: 1px solid #dcdbe0;
 border-bottom: 0px;
}

.btitle {
 display: block;
 float: left;
 font: 14px/30px 'Tahoma';
 height: 30px;
 color: #1282d8;
 background: #efefef;
 text-transform: uppercase;
 margin: -1px 0px 0px -1px;
 padding: 0px 6px 0px 10px;
 border-bottom: 1px solid #dcdbe0;
}

.bt-left {
 display: block;
 float: left;
 margin-top: -1px;
 width: 5px;
 height: 30px;
 background: url(/.s/t/797/17.gif);
}

.blockcontent {
 text-align: left;
 border: 1px solid #dcdbe0;
 border-top: 0px;
}

.bc-inside {
 margin: 0px 0px 0px 10px;
 padding: 10px 0px;
 width: 180px;
}

.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 15px;
}

.blockcontent li a {
 color: #555555;
}

.blockcontent li a:hover {
 color: #1282d8;
}

.blockcontent a {}

.blockcontent a:hover {}

.calTable td {
 font-family: 'Arial';
 padding: 2px 5px;
}

td.calMdayIs, .calMdayIsA {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

a.calMdayLink {
 color: #6a6a6a;
}

td.calWday {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

td.calWdaySe, td.calWdaySu {
 background: #228acc;
 border: 1px solid #46aaea;
 color: #ffffff;
}

.calMday, calMdayA, .calMdayIs {}

.calMdayA {
 color: #c20505;
 font-weight: bold;
}

a.calMonthLink {
 color: #1282d8;
 font: 12px 'Arial';
}

a.groupAdmin {
 color: #ff0000;
}

.swchItem span, .swchItemA span {}

.swchItem span:hover {}

.swchItem span:active {}

.swchItem {}

.admBarCenter div, .myWinSuccess {}

/*---------------- Mainmenu start------------*/

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

.uMenuV .uMenuRoot li {
 line-height: 18px;
 border-bottom: 1px solid #dcdbe0;
 border-top: 1px solid #ffffff;
}

.uMenuV .uMenuRoot .uMenuItem {
 margin: 3px 0px;
}

.uMenuV .uMenuRoot span {
 margin-left: 0px;
}

.uMenuV .uMenuRoot a {
 display: block;
 width: 170px;
 background: url(/.s/t/797/18.gif) no-repeat;
 background-position: 0px -16px;
 color: #555555;
}

.uMenuV .uMenuRoot .uMenuItem a:hover {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem a:active {}

.uMenuV .uMenuRoot a.uMenuItemA {
 background-position: -7px -1px;
 color: #1282d8;
}

.uMenuV .uMenuRoot .uMenuItem span {
 margin-left: 10px;
}

.uMenuV .uMenuArrow {
 position: absolute;
 width: 5px;
 height: 17px;
 top: 4px;
 right: 0px;
 background: url(/.s/t/797/19.png);
}

.u-menuarrow {
 top: 1px !important;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 clear: both;
 width: 100%;
 height: 76px;
 margin-top: 20px;
 background: url(http://plandreas.my1.ru/footer.png);
}

#footer-block {
 width: 1000px;
 margin: auto;
 font: 11px 'Tahoma';
 color: #cccccc;
}

#copyright {
 float: left;
 margin-left: 10px;
 width: 45%;
 line-height: 76px;
 text-align: left;
 text-transform: uppercase;
}

#powered_by {
 float: right;
 margin-right: 10px;
 width: 45%;
 line-height: 31px;
 margin-top: 22px;
 text-align: right;
}

#powered_by img {
 vertical-align: middle !important;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
}

.forumContent a {}

.forumContent table {}

.gTable, .postTable {
 background: #dcdbe0;
}

.gTable td {
 background: #ffffff;
 border: 1px solid #efefef;
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #efefef;
}

.gTable td.gTableTop {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.gTableTop a {
 color: #feffff;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #127cce;
 color: #ffffff;
}

.gTableSubTop a {
 color: #ffffff;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 3px 10px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td {
 padding: 3px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 3px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify;
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font: 12px 'Arial';
}

.quoteMessage {}

.forumDescr, .threadDescr {
 font: 10px 'Arial';
}

td.postTdTop {
 background: #127cce;
 color: #ffffff;
}

td.postTdTop a {
 color: #ffffff;
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #f5f5f5;
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 background: #ffffff;
 border: 1px solid #dcdbe0;
 padding-left: 5px;
 padding-right: 5px;
}

td.switch, td.switchActive {
 background: #4193d3;
 color: #ffffff;
}

td.switch a {
 color: #ffffff;
}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password] {}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

.commFl {
 width: 100%;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 8px;
 border: 1px solid #dcdbe0;
 background: #f5f5f5;
 min-width: 400px;
}

.popuptitle {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.popupbody {
 margin: 8px;
}

/*--------------------- POPUP end ---------------------*/


/*-- Стиль меню wallaby.ucoz.ru --*/ 

 .blockmenu { 
 height:16px; 
 width: 100%; 
 font: normal 12px Arial, Helvetica, sans-serif; 
 text-align: left; 
 } 
 .blockmenu a:link, 
 .blockmenu a:visited { 
 color:#909090; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:17px; 
 display:block; 
 font-weight:normal; 
 background:#fefefe; 
 border:1px solid #cccccc; 
 margin-bottom:1px; 
 text-align: left; 
 } 
 .blockmenu a:hover { 
 color:#909090; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:17px; 
 display:block; 
 font-weight:normal; 
 background:#e8e4e4; 
 border:1px solid #cccccc; 
 text-align: left; 
 margin-bottom:1px; 
 }

/* ---------- */


/* Мини-чат v1.0 */ 

 .mchat textarea {border:1px solid #DBDBDB;background:#f7f7f7;} 
 .mchat textarea:hover {background:#fff;} 
 .mchat input {background:#E8E8E8;border:1px solid #DBDBDB;border-left:none;height:42px;width:100%;margin-left:-2px;} 
 .gost {background:#fff;border:1px solid #DBDBDB;padding:5px;border-left:none;text-align:left;margin-left:-3px;padding-bottom:2px;margin-top:-5px;height:50px;font:10px Tahoma;} 
 .op_fon {background:#f7f7f7;border:1px solid #DBDBDB;border-right:1px dotted #ccc;width:40px;height:50px;} 
 .op_fon img {padding-left:5px; filter:progid:DXImageTransform.Microsoft.alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;} 

 .option {border:1px solid #ccc;height:20px;margin:5px 0;width:175px;padding-top:3px;background:#fff;filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;} 
 .option:hover {filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;} 
 .chat {background:#E8E8E8;border:1px solid #DBDBDB;padding:3px 0;font:11px Tahoma;border-top:none;} 
 .cBlock {margin:0px;padding:0px;border:none;} 
 .cMessage {background:#F8F8F8;border:1px solid #DBDBDB;border-top:none;padding:4px;font:11px Tahoma;} 

 /* Мини-чат v1.0 */


/* ---------- wid_coment ---------- */

div.expandable_note_box1 { 
 background-image: url("/img/top1.jpg"); 
 background-position: top left; 
 background-repeat: no-repeat; 
 
 } 
 div.expandable_note_box3 { 
 background-image: url("/img/top3.jpg"); 
 background-position: top right; 
 background-repeat: no-repeat; 
 padding-top: 35px; 
 

 } 
 div.expandable_note_box2 { 
 background-image: url("/img/top2.jpg"); 
 background-position: top left; 
 background-repeat: repeat-x; 

 } 
 
 div.expandable_note_box2 div.middle1 { 
 background-image: url("/img/middle1.jpg"); 
 background-position: left; 
 background-repeat: repeat-y; 
 } 
 
 div.expandable_note_box2 div.middle2 { 
 background-image: url("/img/middle2.jpg"); 
 background-position: right; 
 background-repeat: repeat-y; 
 } 
div.expandable_note_box1 div.inside { 
 padding-left: 30px; 
 padding-right: 20px; 
 
 } 
 
 div.expandable_note_bottom1 { 
 background-image: url("/img/bottom1.jpg"); 
 background-position: bottom left; 
 background-repeat: no-repeat; 
 
 } 
 div.expandable_note_bottom3 { 
 background-image: url("/img/bottom3.jpg"); 
 background-position: bottom right; 
 background-repeat: no-repeat; 
 padding-bottom: 50px; 
 

 } 
 div.expandable_note_bottom2 { 
 background-image: url("/img/bottom2.jpg"); 
 background-position: bottom left; 
 background-repeat: repeat-x; 

 } 
/*comments*/ 

div.inside .dleft { 
 float: left; width: 110px; 
 font-size: 0.9em; 
 font-family: Tahoma, Arial, sans-serif; 
 color: #878787; 
 line-height: 14px; 
} 
div.inside .dleft a { 
 color: #878787; 
} 

.avatar { 
 padding: 3px; 
 margin-bottom: 6px; 
} 

.avatar span img { 
 display: block; 
 width: 110px; height: auto; 
 
 } 

.cmoreinfo { font-size: 10px; color: #939393; background: transparent url("../img/linepoint.gif") repeat-x left bottom; padding-bottom: 8px;} 
.cmoreinfo ul, .cmoreinfo li { background: none; padding: 0; margin: 0; list-style: none; line-height: 30px;} 
.cmoreinfo ul { float: left; width: 49%; } 

.cmaincont { padding-top: 8px; color: #000000; font: 14px;} 
.comname { font-size: 14px; font-family: Arial, sans-serif; } 
.comname, .comname a { color: #c70045; } 

div.inside .dright { margin-left: 120px; } 
*html div.inside .drightinn { width: 98%; } 
div.inside .drightinn { overflow: hidden; } 

.signature { color: #e6bfd8; } 
.slink { color: #878787; } 

.cmorelink { padding-left: 120px; height: 20px; padding-top: 20px; } 
.cmorelink a { color: #e72c6d; } 

.newstitle { margin-left: 15px; } 
.newstitle a { color: #5b5b5b !important; }

/* ---------- */


/* PageSelector Start wallaby.ucoz.ru */ 

.pagesBlockuz1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png') #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlockuz1 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;} 
.pagesBlockuz1 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.catPages1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png') #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.catPages1 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;}
.catPages1 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlock1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png') #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlock1 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;}
.pagesBlock1 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.catPages2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png') #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.catPages2 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;}
.catPages2 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlockuz2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png') #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlockuz2 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;} 
.pagesBlockuz2 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlock2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;text-shadow:0 1px 0 #000;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch_grey.png) #0082a8;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
.pagesBlock2 a:hover {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;text-decoration:none;color:#fff;}
.pagesBlock2 b {display:inline-block;height:16px;background:url('http://plandreas.my1.ru/PageSelector/switch-hover_grey.png') #00a8c3;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-weight:600;margin:0 2px;padding-top:3px;padding-right:9px;padding-left:9px;color:#fff;} 
 
/* PageSelector end */
 
 
/* Comments Style */ 
 
.cBlock1, 
.cBlock2 { 
 float:left; 
 overflow: hidden; 
 width:100%; 
 margin-bottom: 15px; 
 outline: 1px solid #d7d7d7; 
 border: 1px solid #fff; 
} 

.cBlock1 {background: #f6f6f6;} 
.cBlock2 {background: #e5e5e5;} 

.vid_comments_os { 
 float:left; 
 width:95%; 
 padding: 5px 15px 5px 16px; 
} 

.vid_comments_os a:link, 
.vid_comments_os a:visited {color:#2e6fac;} 
.vid_comments_os a:hover {color:#31ac2e;} 
img {border: none; } 
a {outline: none; text-decoration:none!important; } 

.vc_top { 
 float:left; 
 width:100%; 
 padding: 0px 0px 5px 0px; 
} 

.vc_name { 
 font: 10px Verdana,Arial,Helvetica, sans-serif; 
 text-shadow: 1px 1px 1px #fff; 
 float:left; 
 padding: 3px 0px 0px 0px; 
} 
 
.vc_name strong {color:#4EA62C;} 
.vc_name span {color:#999;} 

.vc_reiting { 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 float:right; 
} 

.vc_reiting img {float:left; padding-top: 6px;} 
.vc_reiting span {float:left; padding: 2px 5px 0px 5px; font-weight: bold;} 

.vc_nomer { 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 float:right; 
 font-size:19px; 
 margin-left: 15px; 
} 

.vc_nomer a:link, 
.vc_nomer a:visited {color:#C7C7C7;} 
.vc_nomer a:hover {color:#2C68A6;} 

.vc_center { 
 float:left; 
 text-align:justify; 
 font: 115%/1.5 Verdana,Arial,Helvetica, sans-serif; 
 color:#555; 
 width:100%; 
} 

.coment_avatar{ 
 float:right; 
 width:50px; 
 height:50px; 
 padding:3px; 
 margin: 0px 0px 10px 15px; 
 border: 1px solid #fff; 
} 

.vc_center { 
 color:#555; 
 width:100%; 
} 

.vcc_otvet { 
 color:#555; 
 padding: 5px 5px 5px 5px; 
 background: #fff; 
 border: 1px solid #d7d7d7; 
 width:98%; 
 margin: 10px 0px 10px 0px; 
} 

.vc_center, 
.vcc_otvet { 
 float:left; 
 overflow: hidden; 
 text-align:justify; 
 font: 115%/1.5 Verdana,Arial,Helvetica, sans-serif; 
} 

.vc_bottom { 
 clear:left; 
 text-align:right; 
 padding: 0px 0px 0px 0px; 
} 

.post_r {color: #888;} 
.red {color: #a71a1a;} 
.gren {color: #1da71a;} 
.grey {color: #999;}

/* ---------- */

body { cursor : url("http://plandreas.my1.ru/cursor03.cur"), text; } 
body { cursor : url("http://plandreas.my1.ru/cursor03.cur"), url("http://plandreas.my1.ru/cursor03.cur"), auto; }